Subject: bug#24547: 24.4; dired should colour in sockets and pipes

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Jul 2019 12:01:07 +0200

Juri Linkov <[email-masked]> writes:

> For example, in /run I see only "s" and "p" files.  But in /dev there are
> also "b" and "c".  These "block" and "character" device files could be
> highlighted using the same face with sockets and pipes.

Good idea.  I've now added this to the trunk (as well as the NEWS item I
forgot when I added the face originally).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no